package com.yihu.hos.rest;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HosRestApplication {

	public static void main(String[] args) {
		SpringApplication.run(HosRestApplication.class, args);
	}
}
